Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
OnigPairCaseFoldCodes Struct Reference

`#include <regenc.h>`

## Data Fields
OnigCodePoint | from
OnigCodePoint | to

## Detailed Description

Definition at line 62 of file regenc.h.

## Field Documentation

## ◆ from

OnigCodePoint OnigPairCaseFoldCodes::from

Definition at line 65 of file regenc.h.

Referenced by onigenc_apply_all_case_fold_with_map(), onigenc_ascii_apply_all_case_fold(), and onigenc_get_case_fold_codes_by_str_with_map().

## ◆ to

OnigCodePoint OnigPairCaseFoldCodes::to

Definition at line 66 of file regenc.h.

Referenced by onigenc_apply_all_case_fold_with_map(), onigenc_ascii_apply_all_case_fold(), and onigenc_get_case_fold_codes_by_str_with_map().

The documentation for this struct was generated from the following file:

- regenc.h